#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-5AL7MWCVYybD9WD6kfrOm5
key:                  postgrest-7.0.1-5AL7MWCVYybD9WD6kfrOm5
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  dc9150aa3c31a8d5ece6453446e7fd2d
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-5AL7MWCVYybD9WD6kfrOm5
depends:
    HTTP-4000.3.14-9a3hooAu81cKxfkOxyyYdc
    Ranged-sets-0.4.0-5Z5wBizcinDlB40f53HXS
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re
    ansi-wl-pprint-0.6.9-B3QuvRJegF89UhVOjH8R4p base-4.14.0.0
    base64-bytestring-1.1.0.0-8y61mVV5S4e9MKNrBj6koR
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-17g8Ym65LVq1lrsGTt1bIh
    cassava-0.5.2.0-C82KRVxGMAUC5HGxCLKOjU
    configurator-pg-0.2.3-4fA2AS8zAGdDLYAjZlJZzu containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    contravariant-extras-0.3.5.1-8l7TCCP3EDl4K0a1Cjm3dp
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    either-5.0.1.1-BrsUMt7diCc8KeKGE2oMPl
    gitrev-1.3.1-9JbXwW3h4Lf8RR2MISxplB
    hasql-1.4.4.2-2oqc07ivk0P82xOOvdJReO
    hasql-pool-0.5.2-H181nyCBJ3QHCx7uKn9Mo5
    hasql-transaction-1.0.0.1-6z5BgSYb2ISBhYRxtl230u
    heredoc-0.2.0.0-2Mv6sG9hTuO2hkaj42CFts
    http-types-0.12.3-LlnFOOm5Fd7Dp1PJ5RK1Tu
    insert-ordered-containers-0.2.3.1-36iPxx85uXB26bkNvia5vT
    interpolatedstring-perl6-1.0.2-6Y2d2IFkj6q4UEf2HEEoQt
    jose-0.8.3-IW5nd5I3aUy1a4PAE9MfAo
    lens-4.19.2-J6DtgKHUS0DERy0VOUlOku
    lens-aeson-1.1-FKSg5KHFBK68O1vzAL0nkf
    network-uri-2.6.3.0-5m5xwO6zbqG4qSY55c0OLN
    optparse-applicative-0.15.1.0-Hy7zLfTfRAK1Hj2fWFzfrR
    parsec-3.1.14.0 protolude-0.3.0-C5M9yWW9JG6IcCK2svbCoP
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1
    scientific-0.3.6.2-KiL1D73xE2K1iBrJydjIzq
    swagger2-2.6-3jZERSn1bK94AsTmhPyE8q text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    vector-0.12.1.2-KotqULZza37AeFlfLxbJau
    wai-3.2.2.1-EPGZ2cpBknv3M0iu14W8f2
    wai-cors-0.2.7-Czmy078347CEilwn3fZiM8
    wai-extra-3.0.29.2-9KVpnNCEWKy3wOkz9Vmc8w
    wai-middleware-static-0.8.3-GFmjUIGbcL724sX0xNRuav

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

